Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223922 - RHEL5 Rescue module raid10 support
Summary: RHEL5 Rescue module raid10 support
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 02:31 UTC by Anchor Systems Managed Hosting
Modified: 2008-06-21 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-21 17:00:28 UTC


Attachments (Terms of Use)

Description Anchor Systems Managed Hosting 2007-01-23 02:31:27 UTC
Description of problem:

The raid10 module is not loaded / available when using the RHEL5 rescue environment.

Version-Release number of selected component (if applicable):

RHEL5 - Beta 1

How reproducible:

Always.

Steps to Reproduce:
1. Boot RHEL5_x86_64 rescue environment
2. modprobe raid10
3. no profit
  
Actual results:

loading of the raid10 kernel module fails

Expected results:

raid10 module will be loaded.

Comment 1 Doug Ledford 2008-06-14 15:32:15 UTC
I think the rescuecd environment belongs to anaconda, so changing component.  If
it doesn't belong there, I'm sure the anaconda people will know where it does
belong.

Comment 2 Chris Lumens 2008-06-21 17:00:28 UTC
This will be fixed in the next major release of RHEL.  If you'd like this
feature backported to an update release of RHEL5, please talk to your support
representative who will raise this issue through the appropriate channels to us.
 In the meantime, you can try testing F9 or Rawhide and let us know how well
this is working for you.


Note You need to log in before you can comment on or make changes to this bug.